Package Details: deutex-git 5.2.2.r1.gef1c06a-1

Git Clone URL: https://aur.archlinux.org/deutex-git.git (read-only, click to copy)
Package Base: deutex-git
Description: A WAD file composer for Doom, Heretic, Hexen and Strife
Upstream URL: https://github.com/Doom-Utils/deutex
Licenses: GPL2
Conflicts: deutex, deutex-devel
Provides: deutex, deutex-devel
Submitter: FredBezies
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 5
Popularity: 0.000003
First Submitted: 2017-07-16 06:47 (UTC)
Last Updated: 2021-02-03 15:18 (UTC)

Required by (6)

Sources (1)

Latest Comments

FredBezies commented on 2017-07-17 14:45 (UTC)

Fixed :D

chungy commented on 2017-07-16 23:52 (UTC)

Thanks for updating it :) We don't need autoconf or automake in the depends array, or any of them -- the two packages are part of the base-devel group and AUR packages don't need to specify them in order to build :P